@charset "utf-8";
/* CSS Document */
ul, ol, li {list-style:none; margin:0; padding:0;}
.sub-tit {background:#eee url('../images/sub/sub_img.jpg') no-repeat top center; text-align:center; position:relative;} /*
.sub-tit.subbg-2 {background-image:url('../images/2023/sub/sub_img_02.jpg');}
.sub-tit.subbg-3 {background-image:url('../images/2023/sub/sub_img_03.jpg');}
.sub-tit.subbg-4 {background-image:url('../images/2023/sub/sub_img_04.jpg');}*/
.sub-tit h2 {margin:0; padding:0; height:170px; line-height:170px; color:#fff; font-size:48px;}
.sub-tit div.navi {width:1200px; height:20px; position:absolute; top:10px; left:50%; margin-left:-600px; text-align:right; color:rgba(255,255,255,.7);}
.sub-tit div.navi ul {overflow:hidden;}
.sub-tit div.navi ul li {display:inline-block;}
.sub-tit div.navi ul li a {color:rgba(255,255,255,.7);}
.sub-tit div.navi ul li::before {content:">"; padding:0 10px; color:rgba(255,255,255,.5);}
.sub-tit div.navi ul li:first-child::before {display:none;}
.sub-tit div.navi ul li:last-child{color:rgba(255,255,255,1); font-weight:bold;}
.sub-con .container {width:1200px; margin:0 auto; padding:60px 0; font-size:16px;}
.sub-menu {background-color:#177dbc;}
.sub-menu ul {list-style:none; width:100%;}
.sub-menu ul li {display:none;}
.sub-menu ul li.active {display:block;}
.sub-menu ul li.active ul {display:table; table-layout:fixed; width:1200px; overflow:hidden; font-size:0; margin:0 auto; padding:0; border-left:1px solid rgba(255,255,255,.3); }
.sub-menu ul li.active ul li {display:table-cell; font-size:20px; border-right:1px solid rgba(255,255,255,.3);}
.sub-menu ul li.active ul li a {color:#fff; display:block;; height:60px; line-height:60px;}
.sub-menu ul li.active ul li a:hover {background-color:#136bac;}
.sub-menu ul li.active ul li.active>a, .sub-menu ul li.active ul li.active>a:focus, .sub-menu ul li.active ul li.active>a:hover {background-color:#0a4189;}
.btn-sublist {display:none;}
h3.p-tit {font-size:30px; color:#111; margin:0; font-weight:bold; text-align:center; word-break:keep-all;}
h4.basic {font-size:22px; color:#222; margin:20px 0 0 0; font-weight:bold; position:relative; word-break:keep-all;}
h4.basic a.view-all {font-size:14px; display:inline-block; padding:5px; border:1px solid #ddd; position:absolute; right:0; top:0; color:#666; border-radius:3px;}
h5.basic {font-size:18px; color:#3D7CB2; margin:15px 0 0 0; font-weight:bold;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb30 {margin-bottom:30px !important;}
.ml5 {margin-left:5px !important;}
.mr5 {margin-right:5px !important;}
.guide-txt {position:relative; padding-left:20px;}
.guide-txt::before {content:"※"; display:block; position:absolute; left:0; top:0;}
.btn-zip {border:1px solid #666; height:40px; line-height:38px; padding:0 15px; border-radius:5px; display:inline-block; background-color:#666; color:#fff; font-size:15px;}
.btn-zip:hover, .btn-zip:focus {border:1px solid #3D7CB2; background-color:#3D7CB2; color:#fff; font-weight:bold; text-decoration:none;}
.btn-zip:active {text-decoration:none;}
.btn-del {color:#fff; background-color:#666; border-color:#656565;}
.btn-del:hover, .btn-del:focus {color:#fff; background-color:#444; border-color:#434343;}
.btn-gray {color:#fff; background-color:#666; border-color:#656565;}
.btn-gray:hover, .btn-gray:focus {color:#fff; background-color:#444; border-color:#434343;}

select, select.form-control {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:auto; border-radius:5px;}
input[type="text"], input[type="password"], input[type="date"], input[type="file"] {border:1px solid #cbcbcb; padding:0 5px; height:40px; line-height:40px; width:auto; border-radius:5px;}
input[type="submit"] {border:none; padding:0 20px; height:40px; line-height:40px; background-color:#4181AC; color:#fff; border-radius:5px;}
input[type="submit"]:hover {background-color:#386E93;}
textarea {border:1px solid #ccc; padding:10px; border-radius:5px;}
ol.decimal {margin-left:20px;}
ol.decimal>li {list-style:decimal;}
ul.dot {}
ul.dot li {padding-left:10px; position:relative; margin-top:5px;}
ul.dot li::before {content:""; width:3px; height:3px; background-color:#999; display:block; position:absolute; left:0; top:10px; border-radius:50%;}



@media screen and (max-width: 1240px) {
	.sub-tit {background:url('../images/sub/sub_img_md.jpg') no-repeat center top;}/*
	.sub-tit.subbg-2 {background-image:url('../images/2023/sub/sub_img_02_md.jpg');}
	.sub-tit.subbg-3 {background-image:url('../images/2023/sub/sub_img_03_md.jpg');}
	.sub-tit.subbg-4 {background-image:url('../images/2023/sub/sub_img_04_md.jpg');}*/
	.sub-tit h2 {height:120px; line-height:120px; font-size:40px;}
	.sub-tit div.navi {width:calc(100% - 40px); left:20px; margin-left:0;}
	.sub-menu ul li.active ul {width:100%;} 
	.sub-menu ul li.active ul li a {height:50px; line-height:50px;}
	.sub-con .container {width:100%; padding:60px 20px;}
}
@media screen and (max-width: 992px) { 
	.sub-tit h2 {height:100px; line-height:100px;}
	.sub-con .container {padding:30px 15px;}
}
@media screen and (max-width: 767px) {
	.sub-tit {background-color:#2B7FB6; background-image:none;}
	.sub-tit h2 {height:70px; line-height:70px; text-align:left; padding:0 20px; font-size:30px; border-bottom:2px solid #0a4189;}
	.sub-tit .navi {display:none;}
	.btn-sublist {display:block; position:absolute; right:20px; top:22px; margin:0; padding:0; background-color:transparent; border:none;}
	.btn-sublist i {border:1px solid rgba(255,255,255,.5); padding:5px 0; background-color:#fff; border-radius:3px;}
	.btn-sublist i .btn-hide {display:none;}
	.sub-menu {background-color:#fff;}
	.sub-menu ul li.active ul {display:none; border:none;}
	.sub-menu ul li.active ul li {border:none; border-bottom:1px solid #cbcbcb;}
	.sub-menu ul li.active ul li>a {color:#444; font-size:16px;}
	.sub-menu ul li.active ul li>a:hover {background-color:#eee;}
	.sub-menu ul li.active ul li.active>a, .sub-menu ul li.active ul li.active>a:focus, .sub-menu ul li.active ul li.active>a:hover {background-color:#0a4189; color:#fff;}
	.sub-menu ul li.active ul li>a {margin-bottom:0;}
	.sub-menu ul li.active ul li+li {margin:0;}
	h3.p-tit {font-size:28px; text-align:left;}
}
@media screen and (max-width: 500px) { 
	.sub-tit h2 {height:60px; line-height:60px; font-size:24px;}
	.btn-sublist {top:17px; right:15px;}
	.sub-con .container {padding:20px 15px;}
	h3.p-tit {font-size:22px;}
	h4.basic {font-size:20px;}
}
@media screen and (max-width: 425px) { 
	h4.basic a.view-all {position:relative;}
}


/*content*/
.bbs-top {overflow:hidden;}
.bbs-top .post-total {float:left; line-height:40px;}
.bbs-top .post-total a.btn-bbs-adm {display:inline-block; height:30px; line-height:30px; background-color:#6895CE; color:#fff; padding:0 10px; margin-right:10px;}
.bbs-top .post-search {float:right; text-align:right; font-size:14px;}
.bbs-top .post-search select {width:120px;}
.bbs-top .post-search input[type="text"] {width:250px;}
.bbs-top .post-search input[type="submit"] {border:none; padding:0 20px; height:40px; line-height:40px; background-color:#264494; color:#fff; border-radius:5px;}
.bbs-top .post-category {float:rigth; text-align:right;}
.bbs-top .post-category select {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:auto; min-width:120px; border-radius:5px;}
table caption {position: absolute; left: -5000px;  width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; text-indent: -9999px;}
table p {margin:0;}
table td input[type="text"] {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:auto; border-radius:5px; margin:1px 0;}
table td input[type="password"] {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:auto; border-radius:5px; margin:1px 0;}
table td input[type="date"] {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:120px; border-radius:5px; margin:2px 0;}
table td input[type="checkbox"] {width:16px; height:16px; display:inline-block; vertical-align: text-top; border:1px solid #ccc;}
table td.no-data {height:100px; line-height:100px;}
table.tbl-recruit {width:100%; border-top:1px solid #171717; margin-top:10px;}
table.tbl-recruit th {border-bottom:1px solid #cbcbcb; background-color:#f3f3f3; text-align:center; height:60px; line-height:60px;}
table.tbl-recruit td {border-bottom:1px solid #cbcbcb; text-align:center; padding:10px 5px; word-break:keep-all;}
table.tbl-recruit td.text-left {text-align:left;}
table.tbl-recruit td span.dday {color:#527DB6; font-weight:bold;}
table.tbl-recruit td span.today {color:#F03; font-weight:bold;}
table.tbl-recruit td.progress-1 span {color:#fff; background-color:#527DB6; padding:5px 10px; display:inline-block;}
table.tbl-recruit td.progress-2 span {color:#333; font-weight:bold;}
table.tbl-recruit td.progress-3 span {color:#f03; font-weight:bold;}
table.tbl-recruit td.progress-4 span {color:#fff; background-color:#666; padding:5px 10px; display:inline-block;}
table.bbs {width:100%; border-top:1px solid #171717; margin-top:10px;}
table.bbs th {border-bottom:1px solid #cbcbcb; background-color:#f3f3f3; text-align:center; height:60px; line-height:60px;}
table.bbs td {border-bottom:1px solid #cbcbcb; text-align:center; padding:10px 5px; word-break:keep-all;}
table.bbs td.nodata {height:150px; line-height:150px; text-align:center;}
table.bbs-view {width:100%; border-top:1px solid #171717; margin-top:10px;}
table.bbs-view th {border-bottom:1px solid #cbcbcb; background-color:#f5f5f5; height:60px; line-height:60px; padding:0 20px;}
table.bbs-view th.bbs-tit {height:auto; line-height:150%; padding:15px 5px; border-bottom:1px solid #171717; background-color:#fff;}
table.bbs-view th.bbs-tit strong {font-size:18px; color:#121212;}
table.bbs-view th.bbs-tit p {margin:10px 0 0 0; font-size:14px; color:#666; font-weight:normal;}
table.bbs-view th.bbs-tit p b {color:#333;}
table.bbs-view th.bbs-tit p span {padding:0 5px; color:#ccc; font-size:12px;}
table.bbs-view th.bbs-tit p em {font-style:normal; display:inline-block;}
table.bbs-view td {border-bottom:1px solid #cbcbcb; padding:10px 5px; word-break:keep-all;}
table.bbs-view td.bbs-con {padding:20px;}
table.bbs-form {width:100%; border-top:1px solid #171717;}
table.bbs-form th {border-bottom:1px solid #cbcbcb; background-color:#f5f5f5; height:60px; line-height:60px; padding:0 20px;}
table.bbs-form td {border-bottom:1px solid #cbcbcb; padding:10px 15px; word-break:keep-all;}
table.bbs-form td.bbs-tit span {padding-left:10px; display:inline-block;}
.post-bbs-search {background-color:#f5f5f5; text-align:center; padding:10px; margin-top:20px; font-size:14px;}
.post-bbs-search select {display:inline-block; border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:auto; border-radius:5px;}
.post-bbs-search input {display:inline-block;}
.post-bbs-search input[type="text"] {border:1px solid #ccc; padding:0 5px; height:40px; line-height:40px; width:250px; border-radius:5px;}
.post-bbs-search input[type="submit"] {border:none; padding:0 20px; height:40px; line-height:40px; background-color:#666; color:#fff; border-radius:5px;}
.pagination-sm>li>a, .pagination-sm>li>span {font-size:13px; margin:2px; color:#666;}
.pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span {border-radius:0;}
.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span {border-radius:0;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {border-color:#6393D4; background-color:#6393D4;}
.btn-box {width:100%; overflow:hidden; margin-top:20px; font-size:14px;}
.btn-box a {display:inline-block; height:36px; line-height:33px; border:1px solid #ddd; padding:0 10px; border-radius:5px; vertical-align:top;}
.btn-box a:hover {background-color:#eee; color:#3880B1; text-decoration:none;}
.btn-box a.btn-list {background-color:#ddd; border-color:#ccc; color:#555;}
.btn-box a.btn-list:hover {background-color:#767676; border-color:#666; color:#fff; text-decoration:none;}
.btn-box a.btn-write {background-color:#3880B1; border-color:#3880B1; color:#fff;}
.btn-box a.btn-write:hover {background-color:#386E93; border-color:#386E93; text-decoration:none;}
.btn-box a.btn-gray { border-color:#656565;}
.btn-box a.btn-gray:hover, .btn-box a.btn-gray:focus {color:#fff; background-color:#444; border-color:#434343;}
.btn-box a.btn-lg {height:45px; line-height:43px; padding:0 20px;}
.btn-box a.btn-info {border-color:#46b8da;}
.btn-box a.btn-info:hover {background-color:#31b0d5; border-color:#269abc; color:#fff;}
.btn-box a.btn-h45 {height:45px; line-height:43px; font-size:16px; padding:0 20px;}
.btn-box input.btn-write {display:inline-block; height:45px; line-height:43px; padding:0 20px; border-radius:5px; background-color:#3880B1; border:none; color:#fff; font-size:16px;}
.btn-box input.btn-write:hover {background-color:#386E93; text-decoration:none;}
.btn-box button.btn-write {display:inline-block; height:45px; line-height:43px; padding:0 20px; border-radius:5px; background-color:#3880B1; border:none; color:#fff; font-size:16px;}
.btn-box button.btn-write:hover {background-color:#386E93; text-decoration:none;}
/*댓글*/
.comment-list dl {border-bottom:1px solid #cbcbcb; padding:10px 0; margin:0; overflow:hidden; font-size:15px;}
.comment-list dt {color:#4181AC;}
.comment-list dt span {display:inline-block; padding-left:10px; font-size:13px; font-weight:normal;}
.comment-list dt a {display:inline-block; padding-left:10px;}
.comment-list dd {margin-top:10px;}
.comment-list dd.com-date {color:#999; font-size:13px; margin-top:5px;}
.comment-write {border:1px solid #999; margin-top:20px;}
.comment-write dl {margin:0;}
.comment-write dt {padding:10px 10px 0 10px;}
.comment-write dt span {padding-right:15px; display:inline-block;}
.comment-write dd {padding:10px;}
.comment-write dd textarea {border:0px solid #ddd; width:100%; min-height:60px;}
.comment-write dd.com-write-btn {padding:0; border-top:1px solid #ccc; text-align:right;}
.comment-write dd.com-write-btn input {border:0; border-left:1px solid #ccc; background-color:#999; padding:0 20px; font-size:13px; height:35px; line-height:35px; border-radius:0;}
.comment-write dd.com-write-btn input:hover {background-color:#333; color:#fff;}
/* 게시판 페이지번호 */
#paging {margin-top:30px; text-align:center; font-size:14px;}
#paging b {color:#fff; display:inline-block; border:1px solid #6393D4; text-align:center; padding:0px 11px; min-width:36px; height:35px; line-height:33px; background:#6393D4;}
#paging a img {display:inline-block; vertical-align:top; padding:3px; border:1px solid #ddd;}
#paging a.num {padding:0px 11px; background:#fff; display:inline-block; border:1px solid #ddd; text-align:center; min-width:36px; height:35px; line-height:33px;}
#paging a.num:hover {background-color:#eee; text-decoration:none;}
@media screen and (max-width: 1240px) {
}
@media screen and (max-width: 992px) { 
	table.tbl-recruit, table.tbl-recruit thead, table.tbl-recruit tbody, table.tbl-recruit th, table.tbl-recruit td, table.tbl-recruit tr {display:block;}
	table.tbl-recruit thead tr {position:absolute; top:-9999px; left:-9999px;}
	table.tbl-recruit tr {border: 1px solid #999; border-top:0;}
	table.tbl-recruit td {border:none; border-bottom:1px solid #cbcbcb; position:relative;	padding-left:200px; text-align:left; min-height:48px;}
	table.tbl-recruit td::before {position:absolute; top:0px; left:0px; width:180px; height:100%; display:block; white-space:nowrap; text-align:center; background-color:#f3f3f3; padding:10px 5px;}
	table.tbl-recruit td.date br {display:none;}
	table.tbl-recruit td.progress-2 span {color:#527DB6;}
	table.tbl-recruit td.progress-1::before, table.tbl-recruit td.progress-4::before {padding:15px 5px;}
	table.tbl-recruit td:nth-of-type(1):before { content: "번호"; }
	table.tbl-recruit td:nth-of-type(2):before { content: "구분"; }
	table.tbl-recruit td:nth-of-type(3):before { content: "직종"; }
	table.tbl-recruit td:nth-of-type(4):before { content: "공고명"; }
	table.tbl-recruit td:nth-of-type(5):before { content: "접수기간"; }
	table.tbl-recruit td:nth-of-type(6):before { content: "마감일"; }
	table.tbl-recruit td:nth-of-type(7):before { content: "접수형태"; }
	table.tbl-recruit td:nth-of-type(8):before { content: "진행현황"; }
}
@media screen and (max-width: 767px) {
	.post-bbs-search {padding:8px 10px;}
	.post-bbs-search select {margin:2px 0;}
	.post-bbs-search input {margin:2px 0;}
	table.bbs {margin-top:0;}
}
@media screen and (max-width: 620px) {
	.bbs-top .post-total {line-height:30px;}
	.bbs-top .post-search {float:left; width:100%; text-align:left;}
	.bbs-top .post-search input[type="text"] {width:calc(100% - 195px);}
}
@media screen and (max-width: 500px) {
	table.tbl-recruit td {padding-left:110px;}
	table.tbl-recruit td::before {width:100px;}
	.bbs-top .post-search select {width:100%; margin-bottom:5px;}
	.bbs-top .post-search input[type="text"] {width:calc(100% - 70px);}
}
@media screen and (max-width: 425px) {
	.btn-box .pull-left, .btn-box .pull-right {width:100%; text-align:center;}
	.btn-box .pull-left a, .btn-box .pull-right a {margin:2px 0;}
}

.resume-step0 {border:1px solid #cbcbcb; background-color:#f5f5f5; border-radius:10px; padding:15px; margin-top:10px;}
.resume-step0 dl {margin:0 auto; text-align:center;}
.resume-step0 dl dt {display:inline-block;}
.resume-step0 dl dt::after {content:" : ";}
.resume-step0 dl dd {display:inline-block;}
.resume-step0 dl dd input {border:1px solid #dbdbdb; height:40px; line-height:40px; padding:0  15px; border-radius:5px;}
.resume-step0 .resume-step0-con {width:100%; height:230px; overflow:hidden; overflow-y:auto;}
.agree-box {margin-top:10px; word-break:keep-all; position:relative; padding-left:20px;}
.agree-box span {display:inline-block; padding-left:30px;}
.agree-box input {display:block; position:absolute; left:0; top:0;}
.agree-box-2 {margin-top:20px; padding-top:20px; border-top:1px dashed #cbcbcb; position:relative; padding-left:20px; word-break:keep-all;}
.agree-box-2 input[type="checkbox"] {display:block; position:absolute; left:0; top:20px;}
.r-agree-box {margin-top:10px;}
.r-agree-box span {display:inline-block; padding-left:30px;}
.r-agree-box input {margin-right:10px;}

/*로그인*/
.login-guide p {margin-top:15px; line-height:20px; word-break:keep-all; text-align:center;}
.login-guide p::before {content:""; width:18px; height:16px; display:inline-block; background:url('../images/sub/icon_login_guide.png') no-repeat left top; margin-right:5px;}
.login-wrap {border:1px solid #61A0C9; padding:50px 15px; margin-top:30px;}
.login-wrap dl, .login-wrap p {width:100%; max-width:400px; margin:0 auto;}
.login-wrap dl.pw {margin-top:5px;}
.login-wrap dl dt {font-size:17px; visibility:hidden; font-size:0; line-height:0; text-indent:-50000000em;}
.login-wrap dd input {border:1px solid #cbcbcb; height:50px; line-height:50px; width:100%; padding:0 10px; border-radius:5px;}
.login-wrap p {margin-top:20px;}
.login-wrap .btn-login button {width:100%; border:none; background-color:#4181AC; color:#fff; height:55px; line-height:55px; font-size:18px; font-weight:bold; border-radius:5px;}
.login-wrap .btn-login button:hover {background-color:#386E93; text-decoration:none;}
.login-wrap .link-box {text-align:right; font-size:15px;}
.login-wrap .link-box span {padding:0 10px;}
.login-wrap .link-box span::before {content:"|"; color:#ccc; font-size:13px;}
.login-inner-guide {margin:10px 0; background-color:#eee; padding:10px; text-align:center; border-radius:3px;}
.login-inner-guide b {color:#337AB7;}
.login-btn {margin:30px auto 0 auto; width:100%; max-width:400px; overflow:hidden; border-top:1px dashed #ddd; padding-top:20px; font-size:0;}
.login-btn p {margin-bottom:0; margin-top:5px; display:inline-block; width:50%;}
.login-btn p:nth-child(1) {padding-right:5px;}
.login-btn p:nth-child(2) {padding-left:5px;}
.login-btn p a.btn {color:#767676; height:50px; line-height:50px; padding:0 10px;}
.login-btn p a:hover.btn {color:#555;}

.boan-box {border:1px solid #dbdbdb; padding:15px; margin-top:10px;}
.boan-box dl {margin:0; overflow:hidden; text-align:center;}
.boan-box dl dt {display:inline-block; line-height:40px; font-size:20px; padding-right:10px;}
.boan-box dl dd {display:inline-block;}
.boan-box dl dd input {width:150px;}
.mem-guide {padding:30px 30px 30px 135px; margin:0 0 30px 0; background:#eee url('../images/mem/mem_guide_bg.png') no-repeat 30px center; background-size:75px; word-break:keep-all; color:#666; font-size:14px; text-align:left;}
.mem-kind p {text-align:center;}
.membreak-agree {width:100%; text-align:right; margin:10px auto 0 auto;}
.membreak-agree label {font-weight:normal;}
.membreak-agree label br {display:none;}
/*join*/
.mem-process {padding:0px 20px; text-align:center;}
.mem-process p {text-align:center;}
.mem-process ul {overflow:hidden; margin-bottom:0;}
.mem-process li {display:inline-block; width:24%;}
.mem-process li.bg {background:url('../images/mem/join_arrow.png') no-repeat left 37px; background-size:13px; padding-left:30px;}
.mem-process li.next {width:9%;}
.mem-process li.next img {width:25px;}
.mem-process li .icon img {width:80px;}
.mem-process li .txt {font-size:16px; margin-bottom:0; margin-top:10px; color:#767676; font-weight:500;}
.mem-process li .txt.on {color:#333;}
.mem-process li .txt small {font-weight:normal; padding-right:10px;}
.find-tit-guide {text-align:center;}
.find-tit-guide span {display:block;}
/*본인인증*/
.auth-wrap {text-align:center; width:100%; max-width:400px; margin:30px auto; font-size:15px; border:1px solid #ccc; border-top:2px solid #171717; padding:40px 0;}
.auth-wrap h4 {color:#337AB7; font-size:20px; font-weight:bold;}
.auth-wrap .txt {word-break:keep-all;}
.auth-wrap .txt br {display:none;}
.auth-wrap .auth-input {clear:both; width:100%; margin:0 auto;}
.auth-wrap .auth-input .mem-info-input {margin:0 auto; max-width:300px;}
.auth-wrap .auth-input dl {overflow:hidden; display:table; text-align:left; margin-bottom:5px;}
.auth-wrap .auth-input dt {display:table-cell; width:90px;}
.auth-wrap .auth-input dd {display:table-cell;}
.auth-wrap .auth-input dd input[type=text] {border:1px solid #ddd; height:30px; line-height:30px;}
.auth-wrap .auth-input dd .long {width:100%;}
.auth-wrap .auth-input .mem-box {width:100%; max-width:600px; margin:0 auto; padding:30px 45px; background-color:#f5f5f5;}
.auth-wrap .welcome-img {}
.auth-wrap .welcome-txt1 {margin-top:30px; font-size:20px;}
.auth-wrap .welcome-txt2 {margin-top:20px;}

@media screen and (max-width: 767px) {
	.agree-box span {display:block; padding-left:0;}
	.mem-process {padding:0;}
	.mem-process li {width:49%; margin-bottom:15px; overflow:hidden;}
	.mem-process li.bg {background-image:none; padding-left:0;}
	.mem-process li p {float:left; margin:0 }
	.mem-process li p.icon {width:70px;}
	.mem-process li p.txt {width:calc(100% - 70px); text-align:left;}
	.mem-process li .icon img {width:50px;}
}
@media screen and (max-width: 425px) {
	.login-wrap  {padding:30px 15px;}
	.login-wrap .link-box span {padding:0 5px;}
	.mem-process ul {font-size:0;}
	.mem-process li {margin-bottom:0; padding:0 2px;}
	.mem-process li p.icon {display:none;}
	.mem-process li p.txt {width:100%; text-align:center; background-color:#f5f5f5; margin-top:5px; padding:5px 0;}
	.mem-process li p.txt.on {background-color:#69BAE1; color:#fff;}
}
@media screen and (max-width: 375px) {
	.login-btn p {width:100%;}
	.login-btn p:nth-child(1) {padding-right:0;}
	.login-btn p:nth-child(2) {padding-left:0;}
	.auth-wrap {padding:20px 0;}
	.auth-wrap p.icon {margin-bottom:0;}
	.auth-wrap p.icon img {width:85px;}
	.auth-wrap .auth-input .mem-box {padding:20px;}
}
/*입사지원서 조회*/
.resumelist-guide {background:#DCEDFA url('../images/sub/icon-guide-notice.png') no-repeat 30px center; border-radius:15px; padding:20px 20px 20px 160px; min-height:120px;}
.resumelist-guide dl {margin:0;}
.resumelist-guide dt {font-size:18px; margin-bottom:10px; color:#121212;}
.resumelist-guide dd {margin-top:5px; margin-left:20px; position:relative; padding-left:15px; color:#154484;}
.resumelist-guide dd::before {content:"★"; display:block; position:absolute; left:0; top:2px; color:#C33; font-size:12px;}
.resumelist-guide dd b {color:#C33;}
.resume_format {border-top:1px solid #171717; margin-top:30px;}
.resume_format div {overflow:hidden;}
.resume_format dl {margin:0; padding:0; position:relative; overflow:hidden;}
.resume_format dt {width:100px; margin:0; padding:0; border:1px solid #ccc; border-top:0; text-align:center; background-color:#F1F7FA; position:absolute; left:0; top:0;}
.resume_format dd {width:100%; text-align:left; margin:0; padding:0 0 0 100px; border:1px solid #ccc; border-top:0; border-left:0;}
.resume_format dd.br-0 {border-right:0;}
.resume_format dd ul {margin:0; padding:0;}
.resume_format dd ul li {list-style:none;}
.rsmfmat-1 .name-box {float:left; width:calc(50% + 50px);}
.rsmfmat-1 .name-box dt {height:120px; line-height:120px;}
.rsmfmat-1 .name-box dd ul li {border-bottom:1px solid #ccc; clear:both; height:40px; line-height:38px;}
.rsmfmat-1 .name-box dd ul li:last-child {border-bottom:0; height:39px;}
.rsmfmat-1 .name-box dd ul li strong {float:left; width:100px; display:block; text-align:center; border-right:1px solid #ccc; margin-right:10px; background-color:#F6FAFD;}
.rsmfmat-1 .jiwon {float:left; width:calc(50% - 50px);}
.rsmfmat-1 .jiwon dl {width:100%; clear:both;}
.rsmfmat-1 .jiwon dt {height:40px; line-height:38px;}
.rsmfmat-1 .jiwon dd {height:40px; line-height:38px; padding:0 10px 0 110px;}
.rsmfmat-2 dt {height:40px; line-height:38px;}
.rsmfmat-2 dd {height:40px; line-height:38px; padding:0 10px 0 110px;}
.rsmfmat-3 dt {height:80px; line-height:78px; border-bottom:0;}
.rsmfmat-3 dd ul {overflow:hidden; position:relative;}
.rsmfmat-3 dd ul li {width:50%; height:40px; line-height:38px;}
.rsmfmat-3 dd ul li:nth-child(1) {border-bottom:1px solid #ccc; }
.rsmfmat-3 dd ul li:nth-child(2) {position:absolute; right:0; top:0;}
.rsmfmat-3 dd ul li:nth-child(2) strong {line-height:80px; border-left:1px solid #ccc;}
.rsmfmat-3 dd ul li strong {float:left; width:100px; display:block; text-align:center; border-right:1px solid #ccc; margin-right:10px; background-color:#F6FAFD;}
.rsmfmat-4 dl {background-color:#F1F7FA; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
.rsmfmat-4 dt {padding:10px; border:none;width:97px;}
.rsmfmat-4 dd {float:right; background-color:#fff; width:calc(100% - 98px); margin:0 0 0 100px; padding:0; border-bottom:0; border-left:1px solid #ccc; border-right:0;}
.rsmfmat-4 dd table {width:100%;}
.rsmfmat-4 dd table thead th {text-align:center; height:40px; line-height:40px; border-right:1px solid #ccc; background-color:#f5f5f5;}
.rsmfmat-4 dd table td {text-align:center;border-top:1px solid #ccc; border-right:1px solid #ccc; padding:10px 5px;}
.rsmfmat-5 dt {height:40px; line-height:38px; border-bottom:0;}
.rsmfmat-5 dd ul {overflow:hidden;}
.rsmfmat-5 dd ul li {float:left; width:33.33333%; height:40px; line-height:38px;}
.rsmfmat-5 dd ul li strong {display:inline-block; width:100px; text-align:center; border-left:1px solid #ccc; border-right:1px solid #ccc; padding:0 10px; background-color:#F6FAFD; line-height:40px; margin-right:10px;}
.rsmfmat-5 dd ul li:first-child strong {border-left:0;}
.view {overflow:hidden; text-align:center; margin-top:30px; vertical-align:top;}
.view1 {width: 63%; min-width:582px; display:inline-block; border:1px solid #ccc; padding:50px; margin-right:10px;}
.view1 h3 {color:#111; margin:0 0 15px 0; font-weight:bold; font-size:30px;}
.view1 ul {overflow:hidden; text-align:right;}
.view1 li {display:inline-block; list-style:none; margin-left:50px; width:250px; text-align:left; padding-bottom:5px;}
.view1 li.b-line {border-bottom:1px solid #aaa;}
.view1 p {margin-bottom:0;}
.view1 .txt-1 {margin-top:40px; word-break:keep-all;}
.view1 .txt-2 {margin-top:30px; word-break:keep-all;}
.view1 .txt-3 {margin-top:30px; word-break:keep-all;}
.view1 .sign {margin-top:20px; font-size:36px;}
.view2 {width: 33%; min-width:302px; display:inline-block; margin-left:10px; vertical-align:top; border:1px solid #ccc; padding:15px;}
.view2 table {width:100%; border:1px solid #c2cae1;}
.view2 table thead th {width:100%; text-align:center; font-size:30px; padding:20px 0; background-color:#EBECEE;}
.view2 table tbody th {width:20%; height:40px; line-height:40px; border-top:1px solid #c2cae1; border-right:1px solid #c2cae1; background-color:#EBECEE; text-align:center;}
.view2 table td {width:80%; height:40px; line-height:40px; border-top:1px solid #c2cae1; text-align:left; padding:0 10px;}
.view2 table td.photo {height:179px; padding:0 10px; text-align:center; vertical-align:middle;}
.view2 table td.photo .profile_size {width: 86px; height: 114px;}
.info-txt {display:inline-block; font-size:15px; color:#ff0000; font-weight:bold; padding-left:5px;}

@media screen and (max-width: 991px) {
	.rsmfmat-3 dd ul li {width:57%;}
	.rsmfmat-3 dd ul li:nth-child(2) {width:43%;}
	.rsmfmat-5 dd ul li strong {width:auto;}
	.resume_format div.table-responsive {overflow-x:auto; margin-bottom:0; border:none;}
}
@media screen and (max-width: 937px) {
	.view1 {margin-right:0; display:block; width:100%;}
	.view2 {margin:0 auto; margin-top:20px; display:block;}
}
@media screen and (max-width: 767px) {
	.resume_format {border-top:0;}
	.resume_format dl {border-top:1px solid #171717;}
	.resume_format dd.br-0 {border-right:1px solid #ccc;}
	.rsmfmat-1 .name-box {float:none; width:100%;}
	.rsmfmat-1 .name-box dt {float:none;width:100%; height:30px; line-height:30px; position:relative;}
	.rsmfmat-1 .name-box dd {padding:0; border-left:1px solid #ccc;}
	.rsmfmat-1 .jiwon {float:none; width:100%; border-top:1px solid #171717; margin-top:10px;}	
	.rsmfmat-1 .jiwon dl {border-top:none;}
	.rsmfmat-2 dl {margin-top:10px;}
	.rsmfmat-3 dl {margin-top:10px;}
	.rsmfmat-3 dt {height:30px; line-height:28px; border-bottom:1px solid #ccc; width:100%; position:relative;}
	.rsmfmat-3 dd {width:100%; padding:0; border-left:1px solid #ccc;}
	.rsmfmat-3 dd ul li {width:100%;}
	.rsmfmat-3 dd ul li:nth-child(2) {position:relative; right:auto; top:auto; width:100%; height:80px; border-bottom:1px solid #ccc;}
	.rsmfmat-3 dd ul li:nth-child(2) strong {border-left:0; line-height:79px;}
	.rsmfmat-4 dl {margin-top:10px;}
	.rsmfmat-4 dt {height:30px; line-height:28px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; width:100%; position:relative; padding:0;}
	.rsmfmat-4 dd {width:100%; margin:0; border-left:none;}
	.rsmfmat-5 dl {margin-top:10px;}
	.rsmfmat-5 dt {height:30px; line-height:28px; border-bottom:1px solid #ccc; width:100%; position:relative;}
	.rsmfmat-5 dd {padding:0;}
	.rsmfmat-5 dd ul li {width:100%; border-top:1px solid #ccc;}
	.rsmfmat-5 dd ul li strong {width:100px; line-height:38px;}
	.rsmfmat-5 dd ul li:first-child strong {border-left:1px solid #ccc; bordder-top:none;}
}
@media screen and (max-width: 620px) {
	.view1 {min-width:auto; padding:40px 30px;}
	.view1 .sign {font-size:30px;}
}
@media screen and (max-width: 425px) {
	.view1 {padding:40px 20px;}
	.view1 .sign {font-size:27px;}
}
@media screen and (max-width: 375px) {
	.view2 {width:100%;  min-width:auto;}
}
/*입사지원*/
table td.sel ul {margin:0; padding:0; overflow:hidden; display:inline-block; vertical-align:middle;}
table td.sel ul li {display:inline-block; padding-right:15px; list-style:none;}
table td.sel ul li:last-child {padding-right:0;}
.resume_style {border-top:1px solid #171717;}
.resume_style table {width:100%;}
.resume_style table th {border-bottom:1px solid #cbcbcb; border-right:1px solid #cbcbcb; background-color:#F1F7FA; text-align:center;}
.resume_style table th.bg {background-color:#F6FAFD;}
.resume_style table td {border-bottom:1px solid #cbcbcb; padding:5px 10px; text-align:left;}
.resume_style table td img.profile_size {width:100px;}
.l-line {border-left:1px solid #cbcbcb;}
.r-line {border-right:1px solid #cbcbcb;}
.tbl-resume {border-top:1px solid #171717; width:100%;}
.tbl-resume th {border-bottom:1px solid #cbcbcb; border-right:1px solid #cbcbcb; text-align:center; background-color:#F6FAFD;}
.tbl-resume thead th {background-color:#F1F7FA; padding:10px;}
.tbl-resume thead tr th:last-child {border-right:none;}
.tbl-resume td {border-bottom:1px solid #cbcbcb; padding:5px 10px; text-align:center;}
.tbl-resume td span.td-btn {display:block; margin:5px 0 0 0;}
.tbl-resume.taL td {text-align:left;}
table td.text-left {text-align:left;}
.well.ps-box {margin-top:30px; box-shadow:none;}
.ps-box ul {margin:0 5px; padding:0;}
.ps-box ul li {margin:0; padding:0 0 0 20px; position:relative; list-style:none; line-height:160%;}
.ps-box ul li::before {content:"▶"; display:block; position:absolute; left:0; top:0px; font-size:10px; color:#2B7FB6;}
.ps-box ul li b {color:#2B7FB6;}
table.tbl-resume_prt {width:100%; border-top:1px solid #ccc; border-left:1px solid #ccc; font-size:14px;}
table.tbl-resume_prt th {border-bottom:1px solid #ccc; border-right:1px solid #ccc; text-align:center; padding:5px; background-color:#f3f3f3;}
table.tbl-resume_prt th.bg {background-color:#eee;}
table.tbl-resume_prt td {border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:7px;}
table.tbl-resume_prt.taC td {text-align:center;}

@media screen and (max-width: 650px) {
	table.tbl-resume_prt {width:640px;}
}
/*회원탈퇴*/
ul.m-out-guide {margin:0; padding:0;}
ul.m-out-guide li {margin:5px 0; padding:0 0 0 20px; list-style:none; position:relative;}
ul.m-out-guide li::before {content:"ㆍ"; font-size:32px; font-wight:bold; color:#2B7FB6; display:block; position:absolute; left:-5px; top:-12px;}
ul.m-out-guide ol {margin:0; padding:0 0 0 20px;}
ul.m-out-guide ol > li {list-style:decimal; padding-left:0; font-size:15px;}
ul.m-out-guide ol > li::before {display:none;}
/*이메일무단수집거부*/
.email {margin-top:30px;}
.email .well {margin-top:20px; border-radius:5px; padding:30px; box-shadow:none;}
.email div p {margin:5px 0;}
.email .txt {margin-top:10px; margin-bottom:0;}
.email ol {margin:10px 0 0 10px; padding:0 0 0 10px;}
.email ol li {margin:5px 0;}
/*sitemap*/
.sitemap-wrap {overflow:hidden; margin:0 -30px; font-size:0;}
.sitemap-wrap dl {width:25%; display:inline-block; vertical-align:top; padding:0 30px 30px 30px; margin:0; font-size:16px;}
.sitemap-wrap dl dt { text-align:center; background-color:#eee; color:#121212; height:50px; line-height:50px; font-size:20px;}
.sitemap-wrap dl dd {text-align:left;}
.sitemap-wrap dl dd ul {margin:15px 0 0 0; padding:0;}
.sitemap-wrap dl dd ul li {list-style:none; margin:0; padding:0;}
.sitemap-wrap dl dd ul li a {display:block; position:relative; padding-left:20px; color:#666; height:40px; line-height:38px;}
.sitemap-wrap dl dd ul li a:hover {color:#2B7FB6;}
.sitemap-wrap dl dd ul li a::before {content:"ㆍ"; font-size:40px; color:#ccc; display:block; position:absolute; left:-10px; top:0;}
@media screen and (max-width: 1280px) {
	.sitemap-wrap {margin:0 ;}
}
@media screen and (max-width: 991px) {
	.sitemap-wrap dl {width:33.3333333%; padding:0 20px 30px 20px;}
}
@media screen and (max-width: 767px) {
	.sitemap-wrap dl {width:50%; padding:0 10px 30px 10px;}
}
@media screen and (max-width: 425px) {
	.sitemap-wrap dl {width:100%; padding:0 0px 20px 0px;}
}
/*채용 상세내용*/
.announ_format {padding:30px 5px 10px 5px; border-bottom:1px solid #cbcbcb;}
.announ_format h3 {text-align:center; font-weight:bold; font-size:30px; margin:0;}
.announ_format h4 {font-weight:bold; font-size:24px; margin-top:30px;}
.announ_format .view {text-align:left;}
table.rviewer {width:100%;}
table.rviewer th {border:1px solid #ccc; text-align:center; background-color:#f5f5f5;}
table.rviewer thead th {background-color:#eee; border-bottom:0; padding:10px 5px;}
table.rviewer td {border:1px solid #ccc; padding:10px; text-align:center;}
table.rviewer td.text-left {text-align:left;}
.announ_format .view table {width:100%;}
/* 20241204 공지사항 */
.notice-content table {width:100%;}
.notice-content table th {border:1px solid #111; text-align:center; padding:10px; height:auto; line-height:130%;}
.notice-content table thead th {background-color:#dfeaf5;}
.notice-content table tbody th {background-color:#f5f5f5;}
.notice-content table tbody td {border:1px solid #111; text-align:center; padding:10px; height:auto; line-height:130%;}
.notice-content table tbody td.text-left {text-align:left;}
.notice-content table tbody td li {line-height:150%;}
.notice-content h3 {text-align:center; font-size:30px; font-weight:bold;}
.notice-content h4 {font-size:24px; font-weight:bold; margin-top:40px;}
.notice-content p {margin-top:10px;}
.notice-content ul {margin:10px 0 0 0; padding:0; box-sizing:border-box;}
.notice-content ul li {list-style:none; position:relative; padding-left:10px; box-sizing:border-box;}
.notice-content ul li::before {content:""; width:3px; height:3px; background-color:#666; position:absolute; left:0; top:10px;}
.notice-content ul li ul li {padding-left:10px;}
.notice-content ul li ul li::before {width:5px; height:1px; background-color:#bbb; top:10px;}
.notice-content ul.big-dot li {padding-left:15px; margin-top:10px;}
.notice-content ul.big-dot li::before {content:""; width:7px; height:7px; background-color:#fff; border:1px solid #999; border-radius:50%; position:absolute; left:0; top:8px;}
.notice-content ul.big-dot li .box {border:1px solid #ddd; padding:15px; margin-top:5px;}
.notice-content ul.big-dot li .box ul {margin-top:0;}
.notice-content ul.big-dot li .box p.icon {margin-top:0; padding-left:15px; position:relative;}
.notice-content ul.big-dot li .box p.icon::before {content:"◆"; color:#666; font-size:10px; position:absolute; left:0; top:5px;}
.notice-content ul.dash {margin-top:5px;}
.notice-content ul.dash li {padding-left:10px; margin-top:5px;}
.notice-content ul.dash li::before {width:5px; height:1px; background-color:#bbb; top:10px;}
.notice-content ol {margin:10px 0 0 0; padding:0; box-sizing:border-box;}
.notice-content ol li {list-style:none; position:relative; padding-left:20px; box-sizing:border-box;}
.notice-content ol li span {display:inline-block; position:absolute; left:0; top:0;}
.notice-content .sign {text-align:center; margin-top:40px;}
.notice-content .sign .txt-1 {font-size:20px;}
.notice-content .sign .txt-2 {margin-top:30px;}
.notice-content .sign .txt-3 {letter-spacing:0.2em; font-weight:bold; font-size:30px; margin-top:30px;}
.notice-content em {font-style:normal;}
.notice-content p.f-note {margin-top:5px; margin-bottom:0; font-size:14px; position:relative; padding-left:10px;}
.notice-content p.f-note::before {content:"*"; font-size:12px; font-weight:bold; position:absolute; left:0; top:0;}
@media screen and (max-width: 767px) {
	table.bbs-view th {padding:0 10px; font-size:14px;}
	table.bbs-view td.bbs-con {padding:20px 0;}
	.notice-content h3 {font-size:24px;}
	.notice-content h4 {font-size:20px;}
	.notice-content table tbody td {padding:5px;}
	.table-scroll {width:100%; overflow:hidden;}
}